Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
faiss::MatrixStats::Occurrence Struct Reference

## Public Attributes
size_t | first
size_t | count

## Detailed Description

Definition at line 242 of file AutoTune.h.

The documentation for this struct was generated from the following file:

- /data/users/hoss/faiss/AutoTune.h